@font-face {
    font-family: 'Roboto';
    src: url(../fonts/Roboto-Regular.ttf);
}

html, body {
  margin:0;
  padding: 0;
  font-family: 'Roboto';
  /*background-image: -moz-radial-gradient(#cde6f9, #a1c8eb);
  background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%,400, from(#cde6f9), to(#a1c8eb));*/
}

body {
  text-align: center;
  background: rgba(65, 172, 172,.1) repeat center center;
  /*background: #fff url(../img/airbg1.png) repeat center center;*/
  /*background: rgb(255,255,255);
  background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(161,200,235,1) 100%);
  background-image: -moz-radial-gradient(#cde6f9, #a1c8eb);
  background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%,400, from(#cde6f9), to(#a1c8eb));*/
}
#map {
  border-bottom: 4px solid #fff;
  border-top: 4px solid #fff;
  margin: .4em 0;
  box-shadow: 0 0 15px rgba(0,0,0,.15);
  background-color: #fff;
}
body #sidebar, #charts > div {
  background-color: #fff;
  margin: 1em;
  padding: 1em;
  width: auto;
  box-shadow: 0 0 16px rgba(0,0,0,0.3);
  border-radius: .3em;
}
body div#sidebar {
  width: 13.6em;
  font-size: .96em;
}
.clr { width: 100%; clear: both; float: none; height: 0;}
sub, sup {
  font-size: .64em;
}
#logo {
  position: fixed;
  top: .6em;
  right: .4em;
  z-index: 5;
  filter: invert(1);
}
#logo img {
  height: 4em;
  width: auto;
}
h1.maintitle {
  /*color: #fff;*/
  color: rgba(65, 172, 172);
  /*text-shadow: 0px 0 5px rgba(0,0,0,.45);*/
  height: 1em;
  margin: 0;
  font-size: 3.2em;
  letter-spacing: 12px;
}
h3.maintitle {
  /*color: #fff;
  text-shadow: 0px 0 5px rgba(0,0,0,.45);*/
  color: rgba(65, 172, 172);
  margin: 0 0 0 -.6em;
  font-size: 1.6em;
}
#charts {
  /*! width: 800px; */
  /*float: left;*/
  margin: 0 auto;
  display: table;
}
#charts h2 {
  color: #41acac;
  /*text-shadow: 1px 1px 1px rgba(0,0,0,.2);*/
  text-align: center;
}
#charts h4.chartdate {
  margin: -1.4em 0 .6em 0;
  font-size: .8em;
  color: #41acac;
}
#sidebar {
  float: left;
  margin: 1em;
  padding: 1em .6em;
  font-size: 1em;
  text-align: left;
  width: 15%;
  height: 50%;
  position: relative;
  display: inline-block;
  /*border: 1px solid #41acac;*/
  border-radius: .3em;
  /*text-shadow: 1px 1px 1px rgba(0,0,0,.1);*/
  box-shadow: 0 0 15px rgba(0,0,0,.15);
}
#sidebar .strong {
  color: #41acac;
  font-weight: bold;
  width: 6.4em;
  text-align: right;
  float: left;
  margin: 0 .4em 0;
}
#sidebar select {
/*  border: 1px solid #41acac;
  border-radius: .3em;*/
  box-shadow: 1px 1px 4px rgba(0,0,0,.3);
  border-width: 0;
  padding: .2em;
  background-color: #fff;
  width: 11em;
  margin-bottom: 1em;
}
#sidebar div < select {
  text-align: center;
}
#sidebar div {
  vertical-align: middle;
}
#sidebar #caqibar {
  width: 100%;
  height: 1.4em;
  background: linear-gradient(90deg,#0c0,#6f0,#cf0,#fc0,#f60,#900);/*linear-gradient(90deg,#6f0,#cf0,#fc0,#f60,#900);*/
  margin: .6em 0 .4em;
}
/*#caqipointer {display: none;}*/
div.legend {
  width: .8em;
  height: .8em;
  display: inline-block;
  float: right;
  margin: .2em 0 .2em .4em;
}
div.legend.pm1leg {
  border: 2px solid #23c0c0;
  background-color: #36c6c6;
}
div.legend.pm25leg {
  border: 2px solid #52cece;
  background-color: #80dada;
}
div.legend.pm10leg {
  border: 2px solid #23c0c0;
  background-color:#def6f6;
}
#daybtns, #orderbtns {
  width: 100%;
  text-align: center;
  padding: 1em 0 .2em;
}
#orderbtns {
  border-top: 1px dotted #52cece;
  padding: .4em 0 .2em;
  margin-top: 1em;
}
#daybtns a, #timebtns a {
  width: 30%;
  margin: 1em .2em .4em;
  background-color: #41acac;
  border: 1px solid #41acac;
  color: #fff;
  border-radius: .3em;
  padding: .2em 1em;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0,0,0,.2);
}
#daybtns a.inactive, #timebtns a.inactive {
  background-color: #fff;
  color: #41acac;;
  border: 1px solid #41acac;
}
#daybtns a:hover, #timebtns a:hover {
  box-shadow: 0 0 8px rgba(0,0,0,.4);
}
#orderbtns a {
  color: #41acac;
  font-size: .8em;
  text-decoration: none;
}
#orderbtns a:hover {
    text-shadow: 1px 1px 1px rgba(0,0,0,.2);
}
@supports (-ms-ime-align:auto) {
    body {
      font-family: Arial, Helvetica, sans-serif;
    }
}
